<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER
				value="bc0a3cbc-d4b7-4bd6-b1bb-a3737133a8f4_UmVwb3NpdG9yeVNlcnZpY2VSZXNvdXJjZXMvUmVwb3NpdG9yeVNlcnZpY2VSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="RepositoryServiceResourceType"/>
		<RESOURCE_KIND value="RepositoryServiceResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-04-15T11:27:16-03:00"/>
		<PROTOCOL/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<DATASOURCE_TYPE>dnet:repository</DATASOURCE_TYPE>
			<DATASOURCE_ORIGINAL_ID provenance="dnet">lremap</DATASOURCE_ORIGINAL_ID>
			<DATASOURCE_AGGREGATED>false</DATASOURCE_AGGREGATED>
			<ENVIRONMENTS>
				<ENVIRONMENT>D-Net</ENVIRONMENT>
			</ENVIRONMENTS>
			<MAX_SIZE_OF_DATASTRUCTURE>0</MAX_SIZE_OF_DATASTRUCTURE>
			<AVAILABLE_DISKSPACE/>
			<MAX_NUMBER_OF_DATASTRUCTURE>0</MAX_NUMBER_OF_DATASTRUCTURE>
			<TYPOLOGY>UNAVAILABLE</TYPOLOGY>
			<OFFICIAL_NAME>LRE MAP</OFFICIAL_NAME>
			<ENGLISH_NAME>LRE MAP</ENGLISH_NAME>
			<ICON_URI/>
			<COUNTRY>IT</COUNTRY>
			<LOCATION>
				<LONGITUDE>10.4017</LONGITUDE>
				<LATITUDE>43.7228</LATITUDE>
				<TIMEZONE>0.0</TIMEZONE>
			</LOCATION>
			<REPOSITORY_WEBPAGE>http://www.unknown.eu/</REPOSITORY_WEBPAGE>
			<REPOSITORY_INSTITUTION>ILC</REPOSITORY_INSTITUTION>
			<ADMIN_INFO>anasfkhan81@gmail.com</ADMIN_INFO>
			<INTERFACES>
				<INTERFACE active="true" compliance="metadata" contentDescription="metadata" id="api_________::lremap::filegz" label="dnet:repository (metadata)" removable="false" typology="dnet:repository">
					<ACCESS_PROTOCOL splitOnElement="resource">fileGzip</ACCESS_PROTOCOL>
					<BASE_URL>file:///var/lib/ariadneplus-data/LRE/LREMAPCLEAN.xml.gz</BASE_URL>
					<INTERFACE_EXTRA_FIELD name="metadata_identifier_path">//resource/resourceID</INTERFACE_EXTRA_FIELD>
				</INTERFACE>
			</INTERFACES>
			<EXTRA_FIELDS>
				<FIELD>
					<key>aggregatorName</key>
					<value>DNET</value>
				</FIELD>
				<FIELD>
					<key>NamespacePrefix</key>
					<value>lremap______</value>
				</FIELD>
			</EXTRA_FIELDS>
		</CONFIGURATION>
		<STATUS>
			<NUMBER_OF_OBJECTS>0</NUMBER_OF_OBJECTS>
		</STATUS>
		<QOS>
			<AVAILABILITY/>
			<CAPACITY/>
			<RESPONSE_TIME/>
			<THROUGHPUT>0</THROUGHPUT>
		</QOS>
		<SECURITY_PARAMETERS/>
		<BLACKBOARD/>
	</BODY>
</RESOURCE_PROFILE>